Re: Calculating dxf 10 for text

Use the same point for assoc 10 as you do for assoc 11, it will recalc
itself after entmaking...looks fine otherwise
Jeff
Is there a formula for figuring location of dxf group 10 for text given
> middle center justification, width factor, height and angle or is there a
> way to create text without group 10. In addition besides group 10 do I have
> all of the necessary groups to create a piece of text with the following > code?
>
> (entmake (list (cons 0 "TEXT")(cons 410 (getvar "ctab"))(cons 8 (dxf 8
> entity_list))(cons 11 p_point)(cons 40 text_height)(cons 1
insert_text)(cons
50 insert_angle)(cons 41 1.5)(cons 7 "RWS")(cons 72 1)(cons 73 2))) >
> Thanks
> Cliff
>
>
Reply to
John Smith
Loading thread data ...

PolyTech Forum website is not affiliated with any of the manufacturers or service providers discussed here. All logos and trade names are the property of their respective owners.